[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#403608: kcachegrind-converters: add list of supported languages to package description

Package: kcachegrind-converters
Version: 4:3.5.5-3
Severity: wishlist


it would be very useful if the package description had a list of what profiling
formats the converters support. This way it would be possible to find the
package when searching for example for "python" and "profiling" with apt-cache.
I myself found the package only through coincidence when googling around for
python profiler tools.


-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-treasure9
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages kcachegrind-converters depends on:
ii  perl                          5.8.8-7    Larry Wall's Practical Extraction 
ii  php4-cli                      6:4.4.4-8  command-line interpreter for the p
ii  python                        2.4.4-2    An interactive high-level object-o

Versions of packages kcachegrind-converters recommends:
ii  kcachegrind                   4:3.5.5-3  visualisation tool for valgrind pr

-- no debconf information

Reply to: